## open-xchange-gui-potest-plugin 6.22.7

=== debian/changelog ===
open-xchange-gui-potest-plugin (6.22.7-7) stable; urgency=low

  * Seventh candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 23 Jun 2014 13:48:10 +0200

open-xchange-gui-potest-plugin (6.22.7-6) stable; urgency=low

  * Sixth candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 20 Jun 2014 12:12:02 +0200

open-xchange-gui-potest-plugin (6.22.7-5) stable; urgency=low

  * Fifth candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 13 Jun 2014 14:01:58 +0200

open-xchange-gui-potest-plugin (6.22.7-4) stable; urgency=low

  * Fourth candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 30 May 2014 13:46:54 +0200

open-xchange-gui-potest-plugin (6.22.7-3) stable; urgency=low

  * Third candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 16 May 2014 13:39:18 +0200

open-xchange-gui-potest-plugin (6.22.7-2) stable; urgency=low

  * Second candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 05 May 2014 10:08:13 +0200

open-xchange-gui-potest-plugin (6.22.7-1) stable; urgency=low

  * First candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 11 Apr 2014 16:29:41 +0200

open-xchange-gui-potest-plugin (6.22.7-0) unstable; urgency=low

  * prepare for 6.22.7

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 12 Feb 2014 11:48:08 +0100

open-xchange-gui-potest-plugin (6.22.4-16) stable; urgency=low

  * Build for patch 2014-01-15

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 03 Feb 2014 16:41:26 +0100
