=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: open-xchange-gui-potest-plugin
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.6)
+Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.7)
 Description: Open-Xchange gui plugin to test po files
