## open-xchange-gui-potest-plugin 6.22.12

=== debian/changelog ===
open-xchange-gui-potest-plugin (6.22.12-4) stable; urgency=medium

  * Second candidate for 6.22.12 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 12 Jul 2016 09:26:00 +0200

open-xchange-gui-potest-plugin (6.22.12-3) stable; urgency=medium

  * First candidate for 6.22.12 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 06 Jul 2016 14:16:58 +0200

open-xchange-gui-potest-plugin (6.22.12-2) stable; urgency=medium

  * Second candidate for 6.22.12 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 29 Jun 2016 13:52:03 +0200

open-xchange-gui-potest-plugin (6.22.12-1) stable; urgency=medium

  * First candidate for 6.22.12 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 14 Jun 2016 20:08:44 +0200

open-xchange-gui-potest-plugin (6.22.12-0) unstable; urgency=medium

  * prepare for 6.22.12 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 07 Apr 2016 11:42:32 +0200

open-xchange-gui-potest-plugin (6.22.11-7) stable; urgency=medium

  * Second candidate for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 30 Mar 2016 13:39:46 +0200

open-xchange-gui-potest-plugin (6.22.11-6) stable; urgency=medium

  * First candidate for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 23 Mar 2016 14:39:59 +0100

open-xchange-gui-potest-plugin (6.22.11-5) stable; urgency=medium

  * Fifth preview for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 15 Mar 2016 12:26:56 +0100

open-xchange-gui-potest-plugin (6.22.11-4) stable; urgency=medium

  * Fourth preview for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 04 Mar 2016 12:35:56 +0100

open-xchange-gui-potest-plugin (6.22.11-3) stable; urgency=medium

  * Third candidate for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 19 Feb 2016 18:20:05 +0100

open-xchange-gui-potest-plugin (6.22.11-2) stable; urgency=medium

  * Second candidate for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 02 Feb 2016 09:56:40 +0100

open-xchange-gui-potest-plugin (6.22.11-1) stable; urgency=medium

  * First candidate for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 26 Jan 2016 11:25:09 +0100

open-xchange-gui-potest-plugin (6.22.11-0) unstable; urgency=medium

  * prepare for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 25 Jan 2016 11:41:07 +0100

open-xchange-gui-potest-plugin (6.22.10-6) stable; urgency=low

  * Sixth candidate for 6.22.10 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 02 Oct 2015 12:29:15 +0200

open-xchange-gui-potest-plugin (6.22.10-5) stable; urgency=low

  * Fifth candidate for 6.22.10 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 25 Sep 2015 13:08:43 +0200

open-xchange-gui-potest-plugin (6.22.10-4) stable; urgency=medium

  * Fourth candidate for 6.22.10 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 18 Sep 2015 14:00:31 +0200

open-xchange-gui-potest-plugin (6.22.10-3) stable; urgency=medium

  * Third candidate for 6.22.10 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 07 Sep 2015 15:56:58 +0200

open-xchange-gui-potest-plugin (6.22.10-2) stable; urgency=low

  * Second candidate for 6.22.10 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 21 Aug 2015 11:25:23 +0200

open-xchange-gui-potest-plugin (6.22.10-1) stable; urgency=low

  * First candidate for 6.22.10 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 04 Aug 2015 14:22:32 +0200

open-xchange-gui-potest-plugin (6.22.10-0) unstable; urgency=medium

  * prepare for 6.22.10 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 05 Nov 2014 17:51:32 +0100

open-xchange-gui-potest-plugin (6.22.9-16) stable; urgency=low

  * Build for patch 2015-09-14 (2732)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 08 Sep 2015 16:10:39 +0200

open-xchange-gui-potest-plugin (6.22.8-8) stable; urgency=medium

  * Build for patch 2015-07-20 (2637)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 15 Jul 2015 09:18:55 +0200

open-xchange-gui-potest-plugin (6.22.8-7) stable; urgency=low

  * Build for patch 2015-05-04 (2497)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 24 Apr 2015 13:21:18 +0200

open-xchange-gui-potest-plugin (6.22.8-6) stable; urgency=medium

  * Build for patch 2015-03-30 (2459)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 25 Mar 2015 09:15:23 +0100
